ServerEvents.recipes(event => {
    event.custom({
  "type": "vintagedelight:fermenting",
  "processingTime": 12000,
  "ingredients": [
    {"item": "vintagedelight:ghost_pepper"},
    {"item": "vintagedelight:ghost_pepper"},
    {"item": "vintagedelight:ghost_pepper"},
    {"item": "vintagedelight:salt_dust"}
  ],
  "output": {
    "count": 3,
    "item": "vintagedelight:pickled_pepper"
  }
    })
    event.remove({output:'vintagedelight:pickled_pepper'})
})